/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */




/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 2) { /* STYLES GO HERE */}

@media only screen and (min-width: 768px) and (max-device-width : 1024px) {
  /* Add your Desktop Styles here */

}

.logo {padding-top: 10px;}
.header_main { border-bottom: 1px solid #F1f1f1; }
.av_section_2 { background-color: f1f1f1; }
.av_section { background-color: f1f1f1; }
.main_color { background-color: f1f1f1; }
#header {border-bottom:1px solid #e1e1e1; }
#header_meta .container{min-height: 40px; background-color: #002b54; padding-top: 6px;} /*#455560*/
#header_meta{
border-top:none;
background-color: #00a9a6;  /*#f28c1c*/  
z-index: 10;
min-height: 40px;
border-bottom-style: solid;
border-bottom-width: 1px;
margin-bottom:-1px;
}
.avia-menu-text {font-size: 17px; font-style:normal; font-weight:500; padding-left: 8px; padding-right: 8px; }
.phone-info  {font-size: 11px; font-style:normal; font-weight: 400; }
.main_menu ul:first-child > li > a {
padding: 0 0px;
}

.av-image-caption-overlay-center {padding-left: 15px; }
strong { color: #ffffff; }

#top .av_seperator_big_border#header.av-main-nav > li > a{ padding:0px 4px 0px 4px; }
.av_seperator_big_border .av-main-nav > li > a{border-left-style: solid; border-left-width:1px; text-align: center; min-width: 0px;}

.sub_menu>ul>li>a, .sub_menu>div>ul>li>a{
text-decoration: none;
font-size:14px;
font-weight: bold;
padding: 0px;
line-height: 20px;
}

.avia-button-wrap {padding-bottom: 6px; }

table {
	width: 100%;
	padding: 0;
	margin: 0 0 0px 0;
	font-size: 13px;
}

.av_secondary_right .container:before {
    content: '';
	border-radius: 8px;
    margin-right: 30px;
    background-color: #efbb20;
    width: 160px;
    height: 32px;
    display: block;
    position: absolute;
    right: 0;
}


.responsive #header_meta .sub_menu>ul>li{float:right; display: inline-block; padding: -6px 10px;}

.av_secondary_right .sub_menu>ul>li:last-child, .av_secondary_right .sub_menu>div>ul>li:last-child{ border:none; margin-right: 0px; padding-right:0; padding-left:-10px; padding-top:-5px;}


.sub_menu li{
float:left;
position: relative;
padding:0 10px;
border-right-style: solid;
border-right-width: 1px;
line-height: 17px;
}

.sub-menu{
padding-top:0px;
}

.sub_menu{
float:left;
z-index: 2;
font-size: 11px;
line-height: 30px;
position: relative;
top:7px;
}




/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

.header_main { border-bottom: 1px solid #F1f1f1; }

.logo img {
width: 180px; padding-top: 10px;
}

.main_menu {
margin-right: 0px; /*was -80 */
}


.av_secondary_right .container:before {
    content: '';
	border-radius: 8px;
    margin-right: 0px;
    background-color: #efbb20;
    width: 130px;
    height: 32px;
    display: block;
    position: absolute;
    right: 0;
}


.responsive #header_meta .sub_menu>ul>li{float:right; display: inline-block; padding: 7px 10px;}

.av_secondary_right .sub_menu>ul>li:last-child, .av_secondary_right .sub_menu>div>ul>li:last-child{ border:none; margin-right: 0px; padding-right:0; padding-left:0px;}


}
@media only screen and (max-width: 1130px) and (min-width: 767px) {

.responsive .main_menu ul:first-child > li > a {
padding: 0 4px;
padding-top:-6px;
font-size: 10px;
}

.av_secondary_right .sub_menu{padding-left:10px; padding-top:-20px;} 

.main_menu {
margin-right: 0px; /*was -120 */
}

.logo img {
width: 200px; padding-top: 20px
}

.av_secondary_right .container:before {
    content: '';
	border-radius: 8px;
    margin-right: 41px;
    background-color: #efbb20;
    width: 130px;
    height: 32px;
    display: block;
    position: absolute;
    right: 0;
}
.av_secondary_right .sub_menu>ul>li:last-child, .av_secondary_right .sub_menu>div>ul>li:last-child{ border:none; margin-right: 0px; padding-right:0; padding-left:0px;}


.sub_menu li{
float:left;
position: relative;
padding:0 10px;
border-right-style: solid;
border-right-width: 1px;
line-height: 17px;
}

.sub-menu{
padding-top:0px;
}

.sub_menu{
float:left;
z-index: 2;
font-size: 11px;
line-height: 30px;
position: relative;
top:7px;
}



}